Debian Bug report logs - #671296
ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eivind Naess <eivnaes@yahoo.com>

Date: Thu, 3 May 2012 05:24:01 UTC

Owned by: Eivind Naess <eivnaes@yahoo.com>

Severity: wishlist

Fix blocked by 671492: RFS: sstp-client/1.0.7 [ITP]

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671296; Package wnpp. (Thu, 03 May 2012 05:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eivind Naess <eivnaes@yahoo.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 03 May 2012 05:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eivind Naess <eivnaes@yahoo.com>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
Date: Wed, 2 May 2012 22:20:35 -0700 (PDT)
Package: wnpp
Severity: wishlist
Owner: Eivind Naess <eivnaes@yahoo.com>

* Package name    : sstp-client
  Version         : 1.0.7
  Upstream Author : Eivind Naess <eivnaes@yahoo.com>
* URL             : http://sstp-client.sourceforge.net
* License         : GPLv2+
  Programming Lang: C
  Description     : Connect to a Microsoft Windows 2008 server using SSTP VPN

A client implementation of Secure Socket Tunneling Protocol (SSTP) for 
Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft 
Windows 2008 Server. It does so by tunneling PPP data over SSL.

The latest source code repository already have a debian/control file that 
passes most of the lintian checks. You can use subversion to check out the 
code from here:

svn co https://sstp-client.svn.sourceforge.net/svnroot/sstp-client/trunk sstp-client

Project was already adapted into macports and is available on Mac OS-X 10.7, I have
an increasing number of users that like the have this project put into Ubuntu.





Added blocking bug(s) of 671296: 671492 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 15:39:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Eivind Naess <eivnaes@yahoo.com>:
Bug#671296; Package wnpp. (Sat, 17 Aug 2013 07:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Eivind Naess <eivnaes@yahoo.com>. (Sat, 17 Aug 2013 07:15:07 GMT) Full text and rfc822 format available.

Message #12 received at 671296@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 671296@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sstp-client: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:07 +0200
retitle 671296 RFP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
noowner 671296
tag 671296 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging sstp-client. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of sstp-client back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging sstp-client, please send a mail to
<control@bugs.debian.org> with:

 retitle 671296 ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
 owner 671296 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <671296@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN' from 'ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Eivind Naess <eivnaes@yahoo.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671296; Package wnpp. (Mon, 19 Aug 2013 16:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eivind Naess <eivnaes@yahoo.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Aug 2013 16:48:04 GMT) Full text and rfc822 format available.

Message #21 received at 671296@bugs.debian.org (full text, mbox):

From: Eivind Naess <eivnaes@yahoo.com>
To: Lucas Nussbaum <lucas@debian.org>, "671296@bugs.debian.org" <671296@bugs.debian.org>, "671296@bugs.debian.org" <671296@bugs.debian.org>
Cc: "control@bugs.debian.org" <control@bugs.debian.org>
Subject: Re: Bug#671296: sstp-client: changing back from ITP to RFP
Date: Mon, 19 Aug 2013 09:44:49 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Hi Lucas,
I thought I did what was necessary to package this software for debian, and I have .deb files out on the web-site. I will need some help to understand what is needed to meet the criteria for debian, and by the way; I don't mind doing the work. 

Regards,
- Eivind




________________________________
 From: Lucas Nussbaum <lucas@debian.org>
To: 671296@bugs.debian.org 
Cc: control@bugs.debian.org 
Sent: Saturday, August 17, 2013 12:06 AM
Subject: Bug#671296: sstp-client: changing back from ITP to RFP
 

retitle 671296 RFP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
noowner 671296
tag 671296 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging sstp-client. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of sstp-client back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging sstp-client, please send a mail to
<control@bugs.debian.org> with:

retitle 671296 ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
owner 671296 !
thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <671296@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671296; Package wnpp. (Mon, 19 Aug 2013 16:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eivind Naess <eivnaes@yahoo.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Aug 2013 16:48:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN' from 'RFP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 09:15:15 GMT) Full text and rfc822 format available.

Owner recorded as Eivind Naess <eivnaes@yahoo.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 09:15:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Eivind Naess <eivnaes@yahoo.com>:
Bug#671296; Package wnpp. (Tue, 20 Aug 2013 16:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Eivind Naess <eivnaes@yahoo.com>. (Tue, 20 Aug 2013 16:27:07 GMT) Full text and rfc822 format available.

Message #35 received at 671296@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: Eivind Naess <eivnaes@yahoo.com>
Cc: "671296@bugs.debian.org" <671296@bugs.debian.org>
Subject: Re: Bug#671296: sstp-client: changing back from ITP to RFP
Date: Tue, 20 Aug 2013 18:16:00 +0200
Hi Eivind,

I think http://mentors.debian.net/intro-maintainers has all the info you
need. Please let me know if you have further questions.

Lucas


On 19/08/13 at 09:44 -0700, Eivind Naess wrote:
> Hi Lucas,
> I thought I did what was necessary to package this software for debian, and I have .deb files out on the web-site. I will need some help to understand what is needed to meet the criteria for debian, and by the way; I don't mind doing the work. 
> 
> Regards,
> - Eivind
> 
> 
> 
> 
> ________________________________
>  From: Lucas Nussbaum <lucas@debian.org>
> To: 671296@bugs.debian.org 
> Cc: control@bugs.debian.org 
> Sent: Saturday, August 17, 2013 12:06 AM
> Subject: Bug#671296: sstp-client: changing back from ITP to RFP
>  
> 
> retitle 671296 RFP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
> noowner 671296
> tag 671296 - pending
> thanks
> 
> Hi,
> 
> A long time ago, you expressed interest in packaging sstp-client. Unfortunately,
> it seems that it did not happen. In Debian, we try not to keep ITP bugs open
> for a too long time, as it might cause other prospective maintainers to
> refrain from packaging the software.
> 
> This is an automatic email to change the status of sstp-client back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 12 months.
> 
> If you are still interested in packaging sstp-client, please send a mail to
> <control@bugs.debian.org> with:
> 
> retitle 671296 ITP: sstp-client -- Connect to a Microsoft Windows 2008 server using SSTP VPN
> owner 671296 !
> thanks
> 
> It is also a good idea to document your progress on this ITP from time to
> time, by mailing <671296@bugs.debian.org>.  If you need guidance on how to
> package this software, please reply to this email, and/or contact the
> debian-mentors@lists.debian.org mailing list.
> 
> Thank you for your interest in Debian,
> -- 
> Lucas, for the QA team <debian-qa@lists.debian.org>

-- 
Lucas



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:18:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.